{
	"@metadata": {
		"authors": [
			"eduaddad"
		]
	},
	"allsites": "Todos as Wikis da Rede",
	"allsites_official": "Todos as wikis oficiais",
	"allsites_description": "Estatísticas e lista de todos os sites que fazem parte da fazenda Hydra wiki."
}